/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name: JPMS
Author: Wavcom

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
@charset "utf-8";

/*global*/
html, body, ul, li{padding:0;margin:0!important;margin-top:0!important;font-family:Lato, Arial, Helvetica, sans-serif;list-style-image : url("../img/icones/puce.png");}
input, img{border:none}
a{color:black;text-decoration:none}
hr{background:#E44434;width: 100px;height: 7px;border:none;margin:0}
button, .gform_button{background:#E44434;border:none;color:white;text-transform:uppercase;cursor:pointer;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width: 95.5%;padding: 2% 1%;}
p{letter-spacing: 0.3px;}
h1{line-height: 58px!important;}
h1, h3{text-transform:uppercase;line-height: 40px;letter-spacing: 2px;letter-spacing: 2px;font-weight: 600;font-size:2em}
h2{font-size:1.3em;line-height: 31px;font-weight: 500;clear:both}
h3{font-size:1em;line-height:20px}
.responsive-logo{display:none}
.sidr a:hover, .sidr a, button, .main-page article img, .excerpt-read-more, .list li a, .programme .label, .programme ul li .label:after, .enregistrement, .plan .enregistrement, .gform_button{-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.sidr div p a img{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
a[href^=tel]{color:inherit;text-decoration:none;}
div.wpcf7-response-output{margin:0}
.visiter{width: 97%!important;}
.visiter input{padding: 2%!important;}


/*.navigation*/
header{position: relative;z-index: 1;}
.sidr{background:url("../img/backgrounds/pattern.jpg");height:100%;position:fixed;width:204px;overflow-x: hidden;overflow-y: auto;}
.sidr .logo, .sidr-class-logo{border-bottom:1px solid #3d3d3d;display: block;margin: auto;display: block;width: 204px;text-align: center;margin-top: 17%;padding-bottom: 17%;position: relative;}
.sidr .logo img, .sidr-class-logo img{margin-left: -6px; }
.sidr ul{padding-left: 9%;width: 204px;top: 2%;position: relative;}
.sidr div{border-top:1px solid #3d3d3d;position: relative;top: 4%;padding-top: 14px;}
.sidr li{list-style-type:none;list-style-image:none;padding: 3% 0;}
.sidr li a, .sidr .enregistrement, .sidr .contact button, .sidr-class-enregistrement, .enregistrement, .gform_button{color:white;font-family:Oswald;text-transform:uppercase;font-size: 1.06em;}
.sidr a:hover{color:#E44434;}
.sidr p, .sidr p a{color:white;text-align:center;margin:4px;font-weight:100;font-size: 0.9em;}
.sidr li:before{margin-right: 9px;position: relative;}
.sidr li:nth-child(1):before{content:url("../img/icones/home.png")}
.sidr li:nth-child(2):before{content:url("../img/icones/actu.png");top: 2px;}
.sidr li:nth-child(3):before{content:url("../img/icones/programme.png");top: 1px;}
.sidr li:nth-child(4):before{content:url("../img/icones/exposer.png")}
.sidr li:nth-child(5):before{content:url("../img/icones/exposants.png");top: 2px;}
.sidr li:nth-child(6):before{content:url("../img/icones/programme.png");top: 1px;}
.sidr li:nth-child(7):before{content:url("../img/icones/plan.png");top: 1px;}
.sidr li:nth-child(8):before{content:url("../img/icones/medias.png");top: 1px;}
.sidr li:nth-child(9):before{content:url("../img/icones/visiter.png")}
.sidr li:nth-child(10):before{content:url("../img/icones/contact.png")}
.sidr li:nth-child(11):before{content:url("../img/icones/plan.png")}
.sidr li:nth-child(12):before{content:url("../img/icones/rendezvous.png")}
.sidr li:nth-child(13):before{content:url("../img/icones/infos.png");}




.enregistrement, .sidr-class-enregistrement{background:#E44434;padding: 4% 0;width: 82%;text-align: center;display: block;margin: auto;margin-bottom: 14px;}
.enregistrement:hover, .panel button:hover, .contact button:hover, .excerpt-read-more:hover, .gform_button:hover{color:white!important;background:#b03529;transform: scale(0.99);-webkit-transform:scale(0.99);-moz-transform:scale(0.99);-o-transform:scale(0.99);-ms-transform:scale(0.99)}
#mobile-header {display: none;}
.sidr div p a img:hover{transform: scale(0.9);-webkit-transform: scale(0.9);-moz-transform:scale(0.9);-o-transform: scale(0.9);-ms-transform: scale(0.9)}
#sidr-main{display:none;}
.sidr p a{font-weight:600}

/*Body*/
#body-content{margin-left:204px;padding-left: 3%!important;width: 86.5%!important;color:#414040!important;overflow-y: auto!important;height: 100%!important;position:fixed;}
.home #body-content{height:100%!important;padding-left:0!important;width:100%!important;}
.home .sidr{-moz-box-shadow: 5px 0px 10px 0px #000000;-webkit-box-shadow: 5px 0px 10px 0px #000000;-o-box-shadow: 5px 0px 10px 0px #000000;box-shadow: 5px 0px 10px 0px #000000;}
.home hr{margin: auto;}

/*Onglet de la home*/
.panel {width: 440px;padding: 0 40px;float:left;height:100%;color:white;position:relative;left:0px;background-color: rgba(38, 37, 37, 0.9);overflow: auto;}
#date span, .programme ul li span{color:#E44434;font-size: 2.7em;font-weight: bold;}
#date{font-size:2em;text-transform:uppercase;letter-spacing: 4.5px;text-align: center;margin-top: 0;color:white;padding-top:0px;margin-bottom: 17px;}
#lieu{font-size:0.7em;text-transform:uppercase;letter-spacing: 4.5px;text-align:center; margin-bottom: 15px;margin-top: -4px;}
#lieu a{color:white}
#lieu:before{content:url("../img/icones/arrow1.gif");margin: 7px;}
#lieu:after{content:url("../img/icones/arrow2.gif");margin: 1px;}
.panel h1{font-size: 1em;letter-spacing: 3px;text-align: center;line-height: 23px;margin-top: 11px;line-height: 29px!important;}
.panel p{line-height: 23px;font-size: 0.9em;color: #ece9e8;text-align: center;}
.newsletter{text-align:center;margin-top: 19px;}
.panel input{padding: 2% 3%;;margin:0;margin-top: 10px;width: 66%;}
.panel button{padding: 2% 3%;margin:0;margin-left: -3px;color:white}
.panel form{margin: auto;display: block;text-align: center;margin-top: -3px;}
.time{color:white;display:block;text-align:center;font-size:5em;font-weight:100;text-transform:uppercase;background:rgba(27, 27, 27, 0.9)}
.time span:first-child{color:#E44434}
.slider-arrow {padding: 5px;width: 10px;float: left;background-color: black;color: white;position: relative;left: 0px;width: 50px;height: 50px;text-align: center;font-size: 3em;font-weight: 100;line-height: 36px;cursor:pointer}
.slider-arrow:hover{opacity:0.8}

/*Main page gabarit*/
h1{font-size: 3.2em;font-weight:400;margin-top: 60px;}
.main-page h2{color:grey;font-size:1.1em}
.main-page h3{margin-bottom: 4px;margin-top: 3px;}
.main-page p{margin-top:0}
.main-page a{width: 50%;padding: 2%}
.main-page article img{width:100%;height: auto;}
.main-page article{width:28%;float:left;margin-right: 5%;position:relative;min-height: 526px;}
.main-page article span{color:#E44434;text-transform:uppercase;font-size:2em;margin-bottom: 14px;display: block;margin-top: 13px;}
.main-page img:hover{ opacity: 0.8;}
.excerpt-read-more{display: block;margin-top: 12px;font-weight: bold;font-style: italic;color: white;background: #E44434;padding: 2% 5%!important;width: 28%;}
.excerpt-read-more:active{background:#242424}

.xiti{position: absolute;bottom: 0;left: 0;}
img[title="Internet Audience"]{bottom: 0;left: 0;}
/*Filtre*/
#filter{width:85%;
font-weight: bold;
padding: 0.5% 0;
border: 1px solid lightgrey;
display: block;
margin: auto;
text-align: center;
background: white;}
#filter a {padding: 1%;}

/*N-2 Sous page gabarit*/
#breadcrumb{margin-top:50px}
#breadcrumb a:last-child{color:#E44434;font-weight:bold}
#breadcrumb a:last-child:after{content:none}
#breadcrumb a:after{content:" > "}
.sidr{box-shadow:none}
#body-content section{width:65%;font-size: 0.9em;line-height: 23px;letter-spacing:0.1px;float:left;padding-right: 5%;overflow-y:auto;height:100%;}
#body-content section ul{margin: 2% 0;}
#body-content section li{margin: 0 0 6px 16px!important;}
#side-img img:nth-child(1){position: absolute;top:0;left:0}
#side-img{display: block;top: 0;float: right;max-width: 30%;width: 498px;position:relative;overflow:hidden;height: 100%;background:url("../img/backgrounds/side-actu.jpg")}
#side-img img:hover{opacity:1}
.side-expo{background:url("../img/backgrounds/side-expo.jpg")!important}
.side-marque{background:url("../img/backgrounds/side-marque.jpg")!important}
.side-propos{background:url("../img/backgrounds/side-propos.jpg")!important}
.side-programme{background:url("../img/backgrounds/side-programme.jpg")!important}
.side-infos{background:url("../img/backgrounds/side-infos.jpg")!important}
.side-exposer{background:url("../img/backgrounds/side-exposer.jpg")!important}
.side-visiter{background:url("../img/backgrounds/side-visiter.jpg")!important}
.side-rendez-vous{background:url("../img/backgrounds/side-rendez-vous.jpg")!important}
.side-contact{background:url("../img/backgrounds/side-contact.jpg")!important}
.side-partenaire{background:url("../img/backgrounds/side-partenaire.jpg")!important}
.actu article img{border: 1px solid rgb(240, 240, 240);}
border: 1px solid rgb(240, 240, 240);}
.actu article {margin-top: -62px;min-height: 571px;}
.actu a{padding-left: 0;}
.actu h2{margin-bottom: 47px;}
.entry-content cf h2{margin-top:0}
.entry-content{width:100%!important}

/*Gabarit liste*/
.list ul{overflow: auto;margin-bottom: 2%!important;}
.list ul:last-child{padding-bottom: 6%;}
.list li{width:15%;float:left;font-weight:600;}
.list li a:hover{color:grey}
#body-content.list section li:first-child{background:#e74c3c;color:white;font-size:1.3em;background: #e74c3c;padding: 1% 2%;margin-left:0!important;width: 94%;list-style-type:none;list-style-image:none;margin:0!important;margin-bottom: 16px!important;}

/*Partenaires*/
#partenaires{margin-top: 28px;}
#partenaires img{margin: auto;margin-bottom: 5%;display: block;width: 67%;height: auto;margin-left: 37px;}
#partenaires h2{font-size: 1.4em;}
#body-content section #partenaires li{margin-bottom: 23px!important;width: 30%;float: left;margin-left:0!important;border-right: 1px solid lightgrey;padding-right: 1%;margin-right: 2%!important;list-style-type:none;list-style-image:none}
#partenaires a{padding:0!important}
#partenaires li:nth-child(3), #partenaires li:nth-child(6), #body-content section #partenaires li:last-child{border-right: 0!important;}

/*Programme*/
.programme ul{margin:30px 0 0;padding:0;position:relative;padding-bottom: 6%;}
.programme ul:before{content: '';position: absolute;top: 19px;bottom: 0;width: 8px;background: #d2222a;left: 168px;}
.programme ul li{position:relative;list-style-type:none;list-style-image:none;}
.programme ul li span{position:absolute;margin-top: 7px;width: 122px;}
.programme .label{margin:0 0 15px 207px;background:#f6f3f3;padding: 1em 2em;position:relative;border-radius:5px}
.programme .label:hover{background:#e2dada;}
.programme ul li .label:hover:after{border-right-color:#e2dada}
.programme ul li .label h3{margin-top:0;}
.programme ul li .label:after{right:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;border-right-color:#f6f3f3;border-width:10px;top:12px}
.programme .circle{width:32px;height:32px;position:absolute;color:#fff;background:#d2222a;border-radius:50%;left: 210px;top: 5px;margin: 0 0 0 -70px;}
.programme h2{font-size: 1.3em;}

/*Plan*/
.plan section{width: 35%!important;}
.plan section img{width:100%}
#body-content.plan section li:first-child{list-style-type:none;list-style-image:none;text-transform:uppercase;font-weight:bold;margin: 4% 0 2% 0!important;}
.rail:before{content:url(../img/icones/train.gif);margin-right:10px}.route:before{content:url(../img/icones/voiture.gif);margin-right:10px}
.googlemap{width:auto!important;background:none!important;width:60%!important;max-width:60%!important;}
.plan .enregistrement{padding: 3%;width: 55%;display: block;text-align: center;margin: auto;margin-bottom: -14px;margin-top: -10px;}

/*Contact*/
.contact form{width: 52%;float: left;}
.contact p{margin-top: 2%;}
.contact input{border:1px solid lightgrey;display:block;width: 98%;padding: 1.5% 1%;}
.contact label{display:block;}
textarea{border:1px solid lightgrey;width: 97%!important;min-height:100px;max-width:99.2%}
.contact button{padding:1% 5%}
.contact form li{list-style-image:none;list-style-type: none;font-weight: bold;}
.top_label textarea.textarea{width: 95.5%!important;padding: 2% 1%;}
.gform_button{border: none!important;width: 33%!important;padding: 3%!important;}
.contact-infos{display: block;float: left;width: 43%;}
.contact-infos p{color:#E44434;font-weight:bold;margin: 13px;}
.contact-infos span{color:#414040!important;font-style:italic;margin-top: -12px;display: block;}
.gform_wrapper div.validation_error{color: #E70A0A;font-size: 0.9em;font-style: italic;font-weight: bold;}
.contact h3{margin-top: 12px;}
#body-content.contact form li{margin-left:0!important}
.gform_wrapper .gform_footer{margin-top: 0;}
.contact-infos .tel:before{content:none!important}
.alignright{float: right;margin-left: 51px;}

/*Fiches*/
#coordonnees{margin-top:2%;font-weight:bold;margin-bottom:25px}
#coordonnees a{padding:0;color: #414040!important;}
#coordonnees p{margin-bottom:5px}
.adr{float:left;margin-right: 25px;width: 22%;}
.adr span{display: block;margin-bottom: 5px;}
.adr:before{content:url("../img/icones/mail.gif");margin-right: 19px;margin-bottom: 21px;display: block;float: left;margin-top: 27px;}
#coordonnees p:before{margin-right: 19px;margin-bottom: 5px;display: block;float: left}
.tel:before{content:url("../img/icones/phone.gif");}
.link:before{content:url("../img/icones/url.gif");position:relative;top:1px}
.fax:before{content:url("../img/icones/fax.gif");}
.email:before{content:url("../img/icones/email.gif");}
.fn:before{content:url("../img/icones/contact.gif");}
.stand{background: #E44434;color: white;font-weight: bold;padding: 1%;width: auto;display: inline-block;float: right;position: relative;top: -79px;}

/*Visiter*/
#wpcf7-f188-p22-o1 form{width: 100%;}
#wpcf7-f188-p22-o1 p{width: 40%;float: left;margin: 1% 5% 1% 0%;}
#wpcf7-f188-p22-o1 input{padding: 2.5%;}
.wpcf7-validation-errors{display: block;overflow: auto;clear: both;}

.visiter li{width:62%; clear:both}
.visiter input[type="submit"]{margin-top: 2%;display: block;margin-bottom: 80px;}
.adresse select{border: 1px solid lightgrey;padding: 8% 0;}
.name div span{width:45%;float:left;margin-bottom: 9px;}
.name div span:nth-child(1){margin-right: 39px;}
.name div span input, .adresse div span input{width: 100%;padding: 4%!important;}
.name div span label, .adresse div span label{font-size: 0.9em;color: grey;font-style: italic;}
.adresse div span{width: 24%;float: left;margin-right: 46px;margin-bottom: 9px;}
.adresse div span:last-child{margin-right:0}
.adresse .ginput_full{width:95.4%!important}
.adresse .ginput_full input{padding:2%!important}
.adresse div span input{padding: 8%!important;}
.news a{padding:0}

/*Medias*/
#body-content.medias{height:auto!important;position:relative!important;width: auto!important;}
#body-content.medias section{width:100%!important;max-width:100%!important;padding-right:0!important}
#body-content.medias section img{width: 23.5%;height: auto;margin-right: 8px;}
#body-content.medias section div{padding: 2% 0;}
#body-content.medias a{width: auto!important;padding: 0!important;}
.inscription a{padding:0;font-weight:bold;color:grey}


@media screen and (max-width: 1530px) {#body-content section #partenaires li{width: 46%;min-height: 432px;}#body-content section #partenaires li:nth-child(3){border-right: 1px solid lightgrey!important;}
#partenaires li:nth-child(2), #partenaires li:nth-child(4){border-right: 0!important;}#partenaires img{margin:auto;width: 53%;margin-bottom: 4%;}}

@media screen and (max-width: 1295px) {#body-content section #partenaires li{width:100%;margin-bottom: 0px!important;border-right: 0;border-bottom: 1px solid lightgrey;min-height: 0;padding-bottom: 17px;}
#body-content section #partenaires li:last-child{border-bottom:0}
#partenaires img{width: 33%;}#body-content section #partenaires li:nth-child(3){border-right:0!important}
}

@media screen and (max-width: 1226px) {.actu article {margin-top: -50px;min-height: 554px;}.main-page a {width: 86%;}.actu article img{min-height:0}}

@media screen and (max-width: 980px) {.actu article {margin-top: -62px;min-height: 671px;}.main-page article span{font-size: 1.5em;}}

@media screen and (max-height: 850px) {
.sidr .logo, .sidr-class-logo{margin-top: 9%;padding-bottom: 10%;}
.sidr li a, .enregistrement, .contact button{font-size: 0.9em;}.panel h1 span, .programme ul li span{font-size: 2.5em;}
.main-page h1{margin-top: 60px;}}

@media screen and (max-width: 800px) {
	
	.fancybox-inner {width:100%!important}
	.actu article {margin-top: -62px;min-height: 0;padding-bottom: 52px;}
	.fancybox-wrap {width: 89%!important;max-width: none;}
	.fancybox-inner, .fancybox-image, .fancybox-iframe{height:auto!important}
	.visiter li {width: 100%;}
.contact-infos{width:100%}
.adr{width: 41%;}
.anima{animation-name: none;-webkit-animation-name: none;-moz-animation-name: none;}
#body-content{margin:0;overflow-x:hidden;position:relative;}
.panel{width: 100%;height: auto!important;padding-bottom: 26px;padding-left: 0;margin-top: 197px;display: block;overflow: hidden;padding-right: 0;}
.slider-arrow{display:none}
.panel{padding-bottom: 5%;clear: both;float:none}
.panel input, .panel button{padding:2%}
#body-content{width:100%!important;padding-top: 31px;padding-left: 0!important;}
#body-content section{float: none;width: 88%!important;margin: auto;margin-bottom: 53px;padding: 0!important;overflow: hidden;}
#side-img{display:none}
#side-img.googlemap{display: block;float: none;width: 100%!important;margin: auto;max-width: 83%!important;height: 500px;margin-bottom: 102px;}
.main-page article{width: 100%;}
.main-page h1{margin-top: 65px;font-size: 2.2em;}
.responsive-logo{display: block;position: relative;top: 84px;margin: auto;width: 64%;}
#body-content section img{margin: auto;text-align: center;display: block;margin-bottom: 17px;}
#body-content section li{margin:0}
.panel h1 span, .programme ul li span{font-size: 1.5em;}
.programme ul:before{left: 104px;}
.programme .circle{left: 147px;}
.programme .label {margin: 0 0 15px 137px;}
h1, h3{font-size: 1.4em;line-height: 33px;}
.panel h1, .panel p{margin-top: 29px;padding: 0 5%;}
.contact form{width:98%}
.home #body-content{padding-right: 0!important;position:relative;}
#body-content.medias section img {display: inline-block;margin-bottom: 0;text-align: center;width: 32%;}
#body-content.medias section {max-width: 88%!important;}
.list li {width: 22%;}
  /*Responsive .sidr*/
#mobile-header { display: block;}
#sidr-main{position:fixed;top:0;height:100%;z-index:999999;overflow-x:hidden;overflow-y:auto;}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto;overflow:auto}.sidr div{top:0;}.sidr-class-logo{display:none;margin-top:0;top:0;padding-bottom: 11%;margin-bottom: 7%;}.sidr ul{margin-bottom: 13px!important;}
#mobile-header a{color:white;text-transform:uppercase;text-align: center;background: #E44434;position: fixed;width: 100%;padding: 20px 0;}
.sidr{display:none;}.sidr li{padding: 2% 0;} .sidr-class-enregistrement{padding: 1% 0;}
.cb-slideshow li, .cb-slideshow li:after{display:none}
.cb-slideshow, .cb-slideshow:after{background-image: url(../img/backgrounds/1.jpg);}
.cb-slideshow:after{background: transparent url(../img/backgrounds/pattern-background.png) repeat top left;}
#wpcf7-f188-p22-o1 p{width: 96%;}
}

@media screen and (max-width: 690px) {#body-content.medias section img{width: 48%!important;}}
@media screen and (max-width: 600px) {.list li {width: 29%;}}
@media screen and (max-width: 480px) {.adr{width: 100%;}
.name div span {width: 96%;}#partenaires img{width: 74%;}
.adresse div span {width: 95%;}.adresse div span input {padding: 2%!important;}
.name div span input, .adresse div span input {width: 100%;padding: 2%!important;}
.adresse select {border: 1px solid lightgrey;padding: 2% 0;width: 104.5%;}
#body-content.medias section img{width: 100%!important;}
.list li {width: 95%;}
.programme ul:before, .programme .circle{display:none;}
.programme ul li span{position: relative;}
.programme .label{margin:0;margin-bottom: 19px;}
.visiter input[type="submit"], .contact input[type="submit"] {margin-top: 9%;width: 100%!important;}
}
@media screen and (max-width: 320px) {
.list li {width: 45%;}
}
